{
  "hostile": {
    "id": "original:tutorial/tutorial_boss_hostile",
    "displayName": "enemies.original.tutorial.tutorial_boss_hostile",
    "stats": {
      "health": 90,
      "defense": 1.3,
      "damage": 4.1,
      "critical.chance": 0.3,
      "attack.rate": 2
    }
  }
}
